/*
     $Revision$
     $Id$
*/

function jobEdit(row)
{
  var jobData = eval('(' + row.getAttribute("ROWDATA") + ')');
  var url = "appl/FAC/job.asp?job_key=" + jobData.job_key;
  FcltMgr.openDetail(url, L("lcl_job_title"));
}

function jobDelete(row, isMulti)
{
  var job_key = row.getAttribute("ROWKEY");
  if (isMulti || confirm(L("lcl_job_del_txt_job")))
     $.post("job_delete.asp",
             { key: job_key,
               level: "J" },
               FcltCallbackRefresh,
               "json");
}
